{
  "name": "mypanelui",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^16.2.7",
    "@angular/cdk": "^16.2.6",
    "@angular/common": "^16.2.7",
    "@angular/compiler": "^16.2.7",
    "@angular/core": "^16.2.7",
    "@angular/forms": "^16.2.7",
    "@angular/material": "^16.2.6",
    "@angular/platform-browser": "^16.2.7",
    "@angular/platform-browser-dynamic": "^16.2.7",
    "@angular/router": "^16.2.7",
    "ng-zorro-antd": "^16.2.0",
    "rxjs": "^7.8.1",
    "tslib": "^2.3.0",
    "zone.js": "~0.13.3"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^16.2.4",
    "@angular/cli": "~16.2.4",
    "@angular/compiler-cli": "^16.2.7",
    "@types/jasmine": "~4.3.0",
    "@typescript-eslint/eslint-plugin": "^5.48.0",
    "eslint": "^8.31.0",
    "jasmine-core": "~4.5.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.0.0",
    "typescript": "~5.1.6"
  }
}